import { createApp } from 'vue'
import '@/style.css'
import App from '@/App.vue'
import Router from '@/router'
import { createPinia } from 'pinia'
import '@/assets/js/quiz.js'
const app = createApp(App)
app.use(createPinia())
app.use(Router)
app.mount('#app')
